WordPress 2.8.5.

Deze site draait onder WordPress 2.8.5 en Athualpa 3.4.4. Voor WordPress gebruikers wordt aangeraden om deze versie ASAP te installeren. Dit is een security release.

3 Comments

  1. Bedankt voor de tip. Ik had het (door mijn vakantie?) nog niet in de gaten. Straks even bijwerken.

  2. Veel plezier er mee!
    Ik gebruik pivot 1.40.6: ‘Dreadwind’.
    .-= ReneSmurfes last blog ..Bushokje =-.

  3. Ik ben ook weer helemaal bij met WordPress 2.8.5
    .-= Johnes last blog ..Soeck de vaud =-.

Geef een reactie